@import "/web/20170704213201cs_/http://3ginfo.in/css/font-awesome-sprockets";
@import "/web/20170704213201cs_/http://3ginfo.in/css/font-awesome";
body {
	margin: 0px auto;
	padding: 0px;
	background: url(../images/nav-1.png) repeat top center;
}
@font-face {
	font-family: 'ErasITC-Demi';
	src: url('/web/20170704213201im_/http://3ginfo.in/css/erasdemi.eot');
	src: url('/web/20170704213201im_/http://3ginfo.in/css/erasdemi.eot#iefix') format('embedded-opentype'),  url('/web/20170704213201im_/http://3ginfo.in/css/erasdemi.woff') format('woff'),  url('/web/20170704213201im_/http://3ginfo.in/css/erasdemi.ttf') format('truetype'),  url('/web/20170704213201im_/http://3ginfo.in/css/erasdemi.svg#erasdemi') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ErasITC-Medium';
	src: url('/web/20170704213201im_/http://3ginfo.in/css/erasmd.eot');
	src: url('/web/20170704213201im_/http://3ginfo.in/css/erasmd.eot#iefix') format('embedded-opentype'),  url('/web/20170704213201im_/http://3ginfo.in/css/erasmd.woff') format('woff'),  url('/web/20170704213201im_/http://3ginfo.in/css/erasmd.ttf') format('truetype'),  url('/web/20170704213201im_/http://3ginfo.in/css/erasmd.svg#erasmd') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'KenyanCoffeeRg-Italic';
	src: url('/web/20170704213201im_/http://3ginfo.in/css/kenyancoffeergit.eot');
	src: url('/web/20170704213201im_/http://3ginfo.in/css/kenyancoffeergit.eot#iefix') format('embedded-opentype'),  url('/web/20170704213201im_/http://3ginfo.in/css/kenyancoffeergit.woff') format('woff'),  url('/web/20170704213201im_/http://3ginfo.in/css/kenyancoffeergit.ttf') format('truetype'),  url('/web/20170704213201im_/http://3ginfo.in/css/kenyancoffeergit.svg#kenyancoffeergit') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Global properties ======================================================== */



 

p {
	margin-bottom: 20px
}
.p2 {
	margin-bottom: 9px;
}
.p3 {
	margin-bottom: 5px;
}
.reg {
	text-transform: uppercase
}
.f_left {
	float: left
}
.f_right {
	float: right;
	background: url(../images/bg.png) repeat;
}
.align_right {
	text-align: right
}
.align_center {
	text-align: center
}
.italic {
	font-style: italic
}
.letter {
	letter-spacing: -1px
}
/*********************************CLASSES**********************************/

.m_bottom_zero {
	margin-bottom: 0 !important;
}
.m_left_zero {
	margin-left: 0 !important;
}
.p_bottom_zero {
	padding-bottom: 0 !important;
}
.p_left_zero {
	padding-left: 0 !important;
}
.clear {
	clear: both;
	width: 100%;
	line-height: 0;
	font-size: 0;
}
.wrapper {
	width: 100%;
	overflow: hidden
}
.extra_wrapper {
	overflow: hidden;
}
.container {
	width: 100%
}
.extra_last, .last {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.extra_last {
	border: none !important;
	background: none !important;
}
/*==================================== Links ======================================================== */

a {
	color: #585858;
	outline: none;
	text-decoration: none;
	cursor: pointer;
}
.links li a:hover, .list1 a:hover, a:hover {
	color: #39c2e4;
	text-decoration: none;
}
.button1 {
	display: inline-block;
	padding: 5px 13px 7px;
	margin: 15px 0 0 0;
	font-size: 12px;
	line-height: 18px;
	color: #b2b2b2;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: #201d1b;
}
.button1:hover {
	background: #39c2e4;
	color: #FFF;
}
/*================================>> hovers <<========================================*/

.next1, .links li a, .carousel>ul>li>a span, .carousel #prev2, .carousel #next2, #prev1, #next1, .button, .descript_panel .f_right .close {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/*********************************Displays*************************************/

.block {
	display: block;
}
.inline-block {
	display: inline-block;
}
h2, h3, h4 {
	font-weight: normal;
}
h2 {
	font-size: 30px;
	line-height: 36px;
	color: #454545;
	margin-bottom: 17px;
}
h2 span {
	display: inline-block;
	margin-top: -12px;
}
/*================================>> GOOGLE FONTS  <<========================================*/

.events>figure, .links li a, h3, h2, .descript_panel .f_right .title, header .slogan, .sf-menu a {
	font-family: 'Cuprum', sans-serif;
}
ul, li {
	list-style: none;
}
/*================================>> DESCRIPTION PANEL <<========================================*/

.descript_panel {
	overflow: hidden;
	margin: 0px 0px 0px;
}
.descript_panel .f_left {
	width: 540px;
	padding-top: 1px;
}
.descript_panel .f_right {
	width: 621px;
	min-height: 405px;
	margin-top: 1px;
}
.carousel {
	margin-left: 1px !important;
}
.carousel_box:after {
	width: 100% !important;
}
.descript_panel .f_right .title {
	position: relative;
	background: url(../images/body_bg.jpg) repeat;
	padding: 8px 0 13px 17px;
	margin-bottom: 24px;
	font-size: 30px;
	line-height: 36px;
	color: #fff;
}
.descript_panel .f_right .close {
	width: 17px;
	height: 17px;
	display: block;
	position: absolute;
	background: url(../images/close.png) no-repeat;
	right: 19px;
	top: 21px;
}
.descript_panel .f_right .close:hover {
	background-position: 0 bottom;
}
.descript_panel .f_right .text {
	background: url(../images/double_stripe.png) 0 bottom repeat-x;
	padding-bottom: 35px;
	max-height: 215px;
	overflow: auto;
	padding-left: 15px;
	text-align: justify;
	padding-right: 15px;
}
/**********main*******/



#main {
	margin: 0px auto;
	width: 100%;
	height: 7px;
	background: url(../images/main.png) repeat-x;
}
#wrapper {
	margin: 0px auto;
	max-width: 1170px;
	width: 100%;
	overflow: hidden;
	background: top center;
}
header {
	margin: 0px auto;
	padding: 0px;
	width: 100%;
	background: top center;
	height: auto;
	float: left;
}
.logo {
	margin: 0px;
	padding: 0px;
	float: left;
}
.logo a {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	border: none;
	display: block;
	margin-top: 20px;
}
.logo a img {
	border: none;
}
nav {
	margin: 0px;
	padding: 0px;
	float: right;
	padding-bottom: 20px;
}
nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-top: 30px;
}
nav ul li {
	margin: 0px;
	padding: 0px;
	float: left
}
nav ul li a {
	margin: 0px;
	padding: 6px 14px;
	font-family: 'ErasITC-Medium';
	font-size: 15px;
	color: #000;
	-moz-transition: all 0.5s ease-in;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
	font-weight: 100
}
nav ul li a:hover {
	color: #fff;
	background: url(../images/nav.png) repeat-x;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
nav li ul {
	margin: 0px;
	padding: 0px;
	display: none;
	position: absolute;
	z-index: 99999;
}
nav li:hover ul {
	display: block;
	width: 168px;
	background: #FFF;
}
nav li li {
	list-style: none;
	display: list-item;
	width: 168px;
	text-align: center;
	font-weight: 100;
	padding: 5px 0px;
	text-decoration: none;
	overflow: hidden;
	color: #fff;
	border-bottom: 1px solid #CCC;
}
nav li li a {
	text-decoration: none;
	text-decoration: none;
	overflow: hidden;
}
nav li li:hover {
	color: #FFF;
	background: url(../images/nav.png) repeat-x;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	border-radius: 0px;
	cursor: pointer;
}
.carousel {
	width: 99.7% !important;
}
#banner {
	margin: 0px auto;
	padding: 0px;
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}
#containers {
	margin: 0px auto;
	padding: 0px;
	width: 97%;
	margin-top: 0px;
	background: #FFF;
	border: 1px solid #cacaca;
	height: auto;
	padding: 15px;
}
#footer #containers {
	background: transparent none repeat scroll 0 0;
	border: medium none;
}
#containers h2 {
	margin: 0px;
	padding: 0px;
	padding-right: 6px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	color: #373737;
	font-weight: 100;
	float: left
}
#containers h2.about {
	margin: 0px;
	padding: 0px;
	padding-right: 6px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	color: #373737;
	font-weight: 100;
	float: left
}
#containers hr {
	margin: 0px;
	padding: 0px;
	height: 1px;
	background: #cccccc;
	margin-left: 0px;
	margin-top: 26px
}
#containers h6 {
	margin: 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #373737;
	font-weight: 100;
	padding-top: 9px;
}
#gallery {
	padding: 20px 10px 0px 10px;
	width: 98%;
}
#gallery ul {
	list-style: none;
}
#gallery ul li {
	display: inline;
	float: left;
	margin: 0 -5px 5px 0;
}
#gallery ul img {
	border: 5px solid #E0E0E0;
	border-width: 5px 5px 5px;
	height: 125px;
	width: 156px;
	margin-left: 15px;
}
#gallery ul a:hover img {
	border: 5px solid #CCC;
	border-width: 5px 5px 5px;
	color: #fff;
}
#gallery ul a:hover {
	color: #fff;
}
#containers p {
	margin: 0px;
	padding: 0px;
	font-family: 'ErasITC-Medium';
	font-size: 14px;
	color: #373737;
	line-height: 18px;
	clear: both;
	margin-top: 6px;
	margin-bottom: 6px;
}
#containers .service {
	margin: 0px auto;
	padding: 0px;
	width: 100%;
	height: auto;
	clear: both;
	margin-top: 30px;
}
#footer #containers .service {
	margin: 0 auto;
}
#containers .grid_one {
	margin: 0px;
	padding: 0px;
	width: 250px;
	height: auto;
	margin-top: 30px;
	clear: both;
	float: left;
}
#containers .grid_one h5 {
	margin: 0px;
	padding: 0px;
	font-family: 'ErasITC-Medium';
	font-size: 16px;
	color: #ec5b25;
	font-weight: 100;
}
#containers .grid_one p.vsi {
	margin: 0px;
	padding: 0px;
	font-family: 'ErasITC-Medium';
	font-size: 14px;
	color: #373737;
	line-height: 18px;
	clear: both;
	padding-top: 10px !important;
	margin-bottom: 6px;
}
#containers .grid_two {
	margin: 0px;
	padding: 0px;
	width: 214px;
	height: auto;
	margin-top: 30px;
	float: left;
	margin-left: 120px;
}
#containers .grid_two h5 {
	margin: 0px;
	padding: 0px;
	font-family: 'ErasITC-Medium';
	font-size: 16px;
	color: #ec5b25;
	font-weight: 100;
	clear: both;
	float: left;
}
#containers .grid_two p.wsi {
	margin: 0px;
	padding: 0px;
	font-family: 'ErasITC-Medium';
	font-size: 14px;
	color: #373737;
	line-height: 18px;
	clear: both;
	padding-top: 10px !important;
	margin-bottom: 6px;
}
#containers .request {
	margin: 0px;
	padding: 0px;
	width: 920px;
	height: 40px;
	background: #656565;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-top: 40px;
	clear: both
}
#containers .request h5 {
	margin: 0px;
	padding: 0px;
	font-family: 'ErasITC-Medium';
	font-size: 20px;
	color: #FFF;
	text-shadow: 2px 1px 0px rgba(0, 0, 0, 1);
	padding-top: 8px;
	padding-left: 10px;
	font-weight: 100
}
#containers form {
	margin: 0px;
	padding: 0px;
	clear: both;
	margin-top: 40px;
	margin-left: 10px;
}
#containers form .label {
	margin: 0px;
	padding: 0px;
	font-family: 'ErasITC-Medium';
	font-size: 14px;
	color: #434343;
	padding-top: 11px;
	margin-right: 10px;
	clear: both;
	width: 150px;
	display: block;
	text-align: right;
	float: left
}
#containers form .input {
	margin: 0px;
	padding: 0px;
	width: 280px;
	height: 33px;
	border: 1px solid #cccccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#containers form input.sub {
	margin: 0px;
	padding: 0px;
	background: url(../images/sub.png) no-repeat;
	margin-left: 363px;
	cursor: pointer;
	width: 80px;
	height: 33px;
	border: none;
}
#containers form textarea {
	margin: 0px;
	padding: 0px;
	width: 280px;
	height: 100px;
	border: 1px solid #cccccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#containers .service .box1 {
	margin: 0px;
	padding: 0px;
	width: 25%;
	height: auto;
	overflow: hidden;
	float: left
}
#containers .service .box1.box-f::before {
	border-right: 1px dashed #454545;
	content: "";
	height: 70px;
	margin: 0 auto;
	position: absolute;
	right: 0;
	width: 1px;
}
#containers .service .box1.box-f {
	border-bottom: 1px solid #4f4f4f;
	border-radius: 5px;
	border-top: 1px solid #4f4f4f;
	padding: 15px 0 10px;
	position: relative;
	text-align: center;
	width: 24.7%;
	height: 126px;
}
#containers .service .box1.box-f:last-child::before {
	border-right: medium none;
}
#containers .service .box1.box-f:last-child {
	border-right: medium none;
}
#containers .service .box1.box-f i.fa.fa-facebook-square:hover {
	color: #164577;
}
#containers .service .box1.box-f i.fa.fa-twitter-square:hover {
	color: #00BFF0;
}
#containers .service .box1.box-f i.fa.fa-linkedin-square:hover {
	color: #2e2e2e;
}
#containers .service .box1.box-f i.fa.fa-skype:hover {
	color: #00A6D3;
}
#containers .service .box1.box-f i {
	color: #909090;
}
#containers .box1 h3 {
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	width: 226px;
	clear: both;
	font-family: 'ErasITC-Medium';
	font-size: 20px;
	font-weight: 100;
	color: #ec5c26;
}
#containers .box1 h4 {
	margin: 0 auto;
	padding: 0px;
	text-align: center;
	width: 226px;
	clear: both;
	font-family: 'ErasITC-Medium';
	font-size: 20px;
	font-weight: 100;
	color: #0073cc;
}
#containers .box1 h5 {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 226px;
	clear: both;
	font-family: 'ErasITC-Medium';
	font-size: 20px;
	font-weight: 100;
	color: #1a6609;
}
#containers .box1 h1 {
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	width: 226px;
	clear: both;
	font-family: 'ErasITC-Medium';
	font-size: 20px;
	font-weight: 100;
	color: #b20000;
}
#containers .box1 p.bo {
	margin: 0px auto;
	padding: 0px 2px !important;
	text-align: justify;
	font-family: 'ErasITC-Medium';
	width: 210px;
	clear: both;
	font-size: 13px;
	font-weight: 100;
	color: #5e5e5e;
	height: 210px;
}
#containers .box1 a {
	margin: 0px auto;
	padding: 0px;
	width: 80px;
	height: 20px;
	background: url(../images/read.png) repeat-x;
	font-family: 'ErasITC-Medium';
	font-size: 13px;
	color: #FFF;
	display: block;
	text-align: center;
	padding-top: 8px;
	text-decoration: none;
	border: none;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
	margin-top: 10px;
}
#containers .box1 a:hover {
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	color: #CCC;
	width: 90px;
}
#containers .box1 a.mna {
	margin: 0px auto;
	padding: 0px;
	width: 80px;
	height: 20px;
	background: url(../images/blue.png) repeat-x;
	font-family: 'ErasITC-Medium';
	font-size: 13px;
	color: #FFF;
	display: block;
	text-align: center;
	padding-top: 8px;
	text-decoration: none;
	border: none;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
	margin-top: 10px;
}
#containers .box1 a.mna:hover {
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	color: #CCC;
	width: 90px;
}
#containers .box1 a.green {
	margin: 0px auto;
	padding: 0px;
	width: 80px;
	height: 20px;
	background: url(../images/green.png) repeat-x;
	font-family: 'ErasITC-Medium';
	font-size: 13px;
	color: #FFF;
	display: block;
	text-align: center;
	padding-top: 8px;
	text-decoration: none;
	border: none;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
	margin-top: 10px;
}
#containers .box1 a.green:hover {
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	color: #CCC;
	width: 90px;
}
#containers .box1 a.red {
	margin: 0px auto;
	padding: 0px;
	width: 80px;
	height: 20px;
	background: url(../images/red.png) repeat-x;
	font-family: 'ErasITC-Medium';
	font-size: 13px;
	color: #FFF;
	display: block;
	text-align: center;
	padding-top: 8px;
	text-decoration: none;
	border: none;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
	margin-top: 10px;
}
#containers .box1 a.red:hover {
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	color: #CCC;
	width: 90px;
}
.featured {
	margin: 0px;
	padding: 0px;
	padding-top: 40px;
	clear: both
}
#container {
	margin: 0 auto;
	width: 100%;
	background: #e9e9e9;
	border: 1px solid #d4d4d4;
	height: 214px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#container h5 {
	margin: 0px;
	padding: 0px;
	font-family: 'ErasITC-Medium';
	font-size: 18px;
	color: #4c4c4c;
	font-weight: 100;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.6);
	margin-left: 20px;
	margin-top: 10px;
}
#slider {
	position: relative;
	width: 830px;
	margin: 0 auto;
}
#slider .holder_cont {
	width: 845px;
	margin: 0 auto;
	overflow: hidden;
	margin-left: -6px;
}
#slider .holder {
	width: 10000px;
	height: 125px;
	margin: 0px;
	padding: 0px;
	margin-top: 20px;
}
#slider .slide {
	position: relative;
	margin-right: 24px;
	float: left;
	width: 150px;
	height: 125px;
}
#slider .button {
	position: absolute;
}
#slider .prev {
	top: 45%;
	left: -37px;
}
#slider .next {
	top: 45%;
	right: -37px;
}
h4 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
}
#upper_fot {
	margin: 0px auto;
	padding: 0px;
	width: 96%;
	height: auto;
	margin-top: 10px;
	padding: 0px 15px;
}
#upper_fot .n_logo {
	margin: 0px;
	padding: 0px;
	float: left;
}
.n_logo a {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border: none;
}
.n_logo a img {
	border: none;
}
#upper_fot .other {
	margin: 0px;
	padding: 0px;
	float: right;
	margin-right: 0px;
}
.other p {
	margin: 0px;
	padding: 0px;
	font-family: 'ErasITC-Medium';
	font-size: 14px;
	color: #6d6d6d;
	line-height: 22px;
}
#footer {
	margin: 0px auto;
	padding: 0px;
	height: auto;
	background: #565656 bottom center;
	width: 100%;
}
#footer .wrap {
	margin: 0px auto;
	padding: 0px 0px 1% 0px;
	width: 100%;
	background: top center;
	overflow: hidden;
	text-align: center;
}
.wrap p {
	margin: 0px;
	padding: 0px;
	font-family: 'ErasITC-Medium';
	font-size: 14px;
	color: #FFF;
	padding-top: 12px;
	line-height: 22px;
}
.wrap p span {
	color: #FFF;
}
#containers .service .box1.box-f i {
	font-size: 24px;
}
#containers .service .box1.box-f p span {
	background: rgba(0, 0, 0, 0) url("../images/arrow2.png") no-repeat scroll 0 2px / 13px auto;
	padding-left: 17px;
	float: left;
	text-align: left;
}
.info {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	width: 100%;
}
#containers .service .box1.box-f p span + br + span {
	color: #fff;
	font-size: 14px;
}
#containers .service .box1.box-f ul li {
	display: inline-block;
}
#containers .service .box1.box-f ul {
	padding: 24.5px 0;
}
#containers .service .box1.box-f ul li a {
	background: transparent none repeat scroll 0 0;
	height: auto;
	margin: 0;
	padding-top: 0;
	text-align: center;
	width: 40px;
}
#containers .portfolio {
	margin: 0px;
	padding: 0px;
	width: 920px;
	height: auto;
	clear: both;
	overflow: hidden;
}
#main, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline
}
#main {
	font-size: 62.5%;
	font-family: 'ErasITC-Medium';
}
h1, h2, h3, h4, h5, h6, header nav, #boxfoot, #footer, ul.tri {
	font-family: 'ErasITC-Medium';
}
#main_content {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 920px;
*zoom:1
}
#projet_moment {
	display: inline;
	float: left;
	margin-left: 0;
	margin-right: 10px;
	width: 540px
}
aside {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 60px;
	width: 220px;
	position: relative
}
section {
	display: inline;
	float: left;
	margin-left: 0;
	width: 70.2%;
}
#main h1, #main h2, #ie6  h1 {
	color: #706f6c;
	font-size: 2.4em;
	text-transform: uppercase;
	padding-bottom: 16px
}
#main  h3 {
	color: #706E68;
	font-size: 1.8em;
	line-height: 1.4em;
	padding: .6em 0 1.4em 0;
	margin-bottom: 1em
}
#main  em {
	font-style: italic;
	margin-bottom: 2em;
	color: #a5a39d
}
#main  iframe {
	margin-top: 2.5em
}
#main p  strong {
	color: #BF929F
}
#main h3  strong {
	color: #A35C75
}
#ie6  h3 {
	color: #908e88;
	font-size: 1.8em;
	line-height: 1.4em;
	padding: .6em 0 1.4em 0;
	margin-bottom: 1em
}
#main p, #main  cite {
	color: #999791;
	font-size: 1.2em;
	line-height: 2em;
	margin: 0  0 1em 0
}
#main  cite {
	display: block;
	color: #bf929f;
	font-style: italic
}
#main  a {
	color: #a35c75
}
#main  a.bton {
	display: block;
	line-height: 30px;
	height: 30px;
	margin: 0  0 1px 0;
	padding: 0  16px 0 16px;
	text-align: center;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	float: right;
	color: #fff
}
.single-projet #main a.bton, .page-template-projets-php #main  a.bton {
	display: block;
	line-height: 30px;
	height: 30px;
	margin: 14px  0 1px 0;
	padding: 0  16px 0 16px;
	text-align: center;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	float: left;
	color: #fff
}
#main ul.liste  li {
	font-size: 18px;
	line-height: 1.4em;
	margin-bottom: 0.5em;
	margin-top: 0.5em
}
#main ul.liste li  a {
	color: #706F6C;
	font-weight: normal;
	font-size: 1em
}
#main ul.liste li a:hover {
	color: #51504c
}
#main ul.liste li ul  li {
	font-family: 'ErasITC-Medium';
	;
	padding-left: 6px;
	color: #c1c0be;
	font-size: 0.5em;
	font-style: italic;
	line-height: 2em
}
#main ul.liste li ul li  a {
	color: #BF929F;
	font-style: normal;
	font-size: 1.2em
}
#main ul.liste li ul li a:hover {
	color: #A35C75
}
#main ul.liste li ul li  a {
	font-family: 'ErasITC-Medium';
}
#main ul.liste li  ul {
	padding-left: 1em
}
section#projetlist {
	position: relative
}
ul.listp {
	width: 920px;
	clear: both
}
ul.tri  li {
	display: block;
	float: left;
	padding: 20px  27px 30px 27px
}
#main ul.tri  li#pointeur {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 80px;
	left: 34px;
	width: 10px;
	height: 5px;
}
#main ul.tri li  a {
	color: #908e88;
	font-size: 1.2em;
	line-height: 1.4em;
	height: 1.4em;
	padding: 0
}
ul.listp  li {
	width: 206px;
	margin: 0  21px 14px 0;
	float: left;
	height: 127px;
	overflow: hidden;
	position: relative
}
#main ul.listp li  a {
	display: block;
	height: 120px;
	width: 206px;
}
#main ul.listp li  h4 {
	color: #6c4146;
	font-size: 1.2em;
	margin-top: 10px
}
#main ul.listp li  h5 {
	color: #908e88;
	font-size: 1.2em;
	margin-top: 6px
}
#main ul.listp li  h6 {
	color: #908e88;
	font-size: 1.2em;
	margin-top: 6px
}
#main ul.listp li  span {
	height: 120px;
	width: 206px;
	background: #fff;
	opacity: 0.3;
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	overflow: hidden
}
#main aside  h4 {
	font-family: 'ErasITC-Medium';
	color: #c7a3a7;
	font-size: 1.4em
}
#main #projetdetail h1, #main #projetdetail h2, #main #projetdetail h3, #main #projetdetail  h4 {
	font-family: 'ErasITC-Medium';
	background: none;
	border: none;
	margin: 0;
	padding: 0
}
#main #projetdetail  hgroup {
	padding-bottom: 0px;
	height: 40px;
	position: relative
}
#main #projetdetail  h1 {
	color: #706F6C;
	font-size: 2.4em;
	border-bottom: none;
	text-transform: uppercase;
	padding-bottom: 0px;
	float: left
}
#main #projetdetail  h2 {
	color: #c7a3a7;
	font-size: 1.2em;
	border-bottom: none;
	padding-top: 10px;
	text-transform: lowercase;
	text-align: right
}
#main #projetdetail  article {
	border-bottom: solid #E5E6DD 1px;
	border-top: solid #E5E6DD 1px;
	height: 68px;
	clear: both;
	position: relative
}
#main #projetdetail h3, #main #projetdetail h4, #main #projetdetail  h5 {
	color: #797770;
	font-size: 1.8em;
	text-transform: lowercase
}
#main #projetdetail h3, #main #projetdetail  h4 {
	width: 360px;
	float: left;
	line-height: 22px;
	margin-right: 20px
}
#main #projetdetail  h3 {
	margin-top: 10px
}
#main #projetdetail  h5 {
	line-height: 22px;
	margin-top: 10px;
	text-align: right
}
#main #projetdetail h5  strong {
	display: block
}
#main #projetdetail h3 strong, #main #projetdetail h4 strong, #main #projetdetail h5  strong {
	color: #BF929F;
	font-size: 0.7em;
	text-transform: lowercase
}
#main aside ul#subnav li  a {
	display: block;
	line-height: 40px;
	font-size: 1.2em;
	color: #a9a7a1;
}
#main aside  ul#subnav {
	margin-top: 33px
}
#main aside ul#subnav  li {
	border-bottom: solid #e6e7df 1px
}
#main aside ul#subnav li a  time {
	font-size: .9em;
	margin-right: 10px;
	color: #c7a3a7
}
#main aside ul#subnav li  a.activ {
	padding-left: 14px;
	background: #a35c75;
	color: #fff
}
#main aside ul#subnav li a.activ  time {
	color: #ffc600
}
#containers .request_left {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: both;
	margin-top: 10px;
}
#containers .request_left p {
	margin: 0px;
	padding: 0px;
	width: 450px;
	font-family: 'ErasITC-Medium';
	font-size: 13px;
	line-height: 18px;
	color: #6c6c6c;
	margin-bottom: 20px;
}
#containers .request_right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 470px;
	margin-bottom: 20px;
}
#containers .request_right form {
	margin: 0px;
	padding: 0px;
	clear: both;
	margin-top: 10px;
	margin-left: 0px;
	float: left
}
#containers .request_right form label {
	margin: 0px;
	padding: 0px;
	font-family: 'ErasITC-Medium';
	font-size: 14px;
	color: #434343;
	padding-top: 11px;
	margin-right: 10px;
	clear: both;
	width: 150px;
	display: block;
	text-align: right;
	float: left
}
#containers .request_right form input {
	margin: 0px;
	padding: 0px;
	width: 280px;
	height: 33px;
	border: 1px solid #cccccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#containers .request_right form input[type="submit"] {
	margin: 0px;
	padding: 0px;
	background: url(../images/sub.png) no-repeat;
	margin-left: 363px;
	cursor: pointer;
	border: none;
	width: 80px;
	height: 33px;
}
#containers .request_right form textarea {
	margin: 0px;
	padding: 0px;
	width: 280px;
	height: 100px;
	border: 1px solid #cccccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#recaptcha_widget_div {
	margin-left: 128px;
}
.elastislide-list {
	list-style-type: none;
	display: none;
}
.no-js .elastislide-list {
	display: block;
}
.elastislide-carousel ul li {
	min-width: 20px; /* minimum width of the image (min width + border) */
	margin-right: 3px !important;
}
.elastislide-wrapper {
	position: relative;
	margin: 0 auto;
	min-height: 60px;
}
.elastislide-wrapper.elastislide-loading {
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.elastislide-horizontal {
	padding: 10px 40px;
}
.elastislide-vertical {
	padding: 40px 10px;
}
.elastislide-carousel {
	overflow: hidden;
	position: relative;
}
.elastislide-carousel ul {
	position: relative;
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	-o-transform: translateX(0px);
	transform: translateX(0px);
}
.elastislide-horizontal ul {
	white-space: nowrap;
}
.elastislide-carousel ul li {
	margin: 0;
	-webkit-backface-visibility: hidden;
}
.elastislide-horizontal ul li {
	height: 100%;
	display: inline-block;
}
.elastislide-vertical ul li {
	display: block;
}
.elastislide-carousel ul li a {
	display: inline-block;
	width: 100%;
}
.elastislide-carousel ul li a img {
	display: block;
	border: 2px solid white;
	max-width: 100%;
}
/* Navigation Arrows */

.elastislide-wrapper nav span {
	position: absolute;
	background: #ddd url(../img/aro11.png) no-repeat 4px 3px;
	width: 23px;
	height: 23px;
	border-radius: 50%;
	text-indent: -9000px;
	cursor: pointer;
	opacity: 0.8;
}
.elastislide-wrapper nav span:hover {
	opacity: 1.0
}
.elastislide-horizontal nav span {
	top: 50%;
	left: 10px;
	margin-top: -11px;
}
.elastislide-vertical nav span {
	top: 10px;
	left: 50%;
	margin-left: -11px;
	background-position: -17px 5px;
}
.elastislide-horizontal nav span.elastislide-next {
	right: 10px;
	left: auto;
	background-position: 4px -17px;
}
.elastislide-vertical nav span.elastislide-next {
	bottom: 10px;
	top: auto;
	background-position: -17px -18px;
}
.elastislide-list {
	-webkit-transition: all 500ms ease-in-out !important;
}
nav a#pull {
	display: none;
}
/************************************************
neha css
*************************************************/

.content {
	float: left;
	font-size: 1.2em;
	text-align: justify;
	line-height: 1;
	font-family: ErasITC-Medium;
	margin: 0 auto;
	width: 100%;
	color: #5e5e5e;
}
.services {
	color: #373737;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	margin: 0 auto;
	font-weight: bold;
	font-family: times new roman;
}
#containers hr {
	background: #cccccc none repeat scroll 0 0;
	height: 1px;
	margin: 26px 0 0;
	padding: 0;
}
.features ul {
	float: left;
	font-family: "ErasITC-Medium";
	font-size: 15px;
	margin: 9px 88px 14px 77px;
}


/************************************************
neha css
*************************************************/


/*****Responsive*****/


@media (max-width:1199px) {
#wrapper {
	background: none repeat scroll center top rgba(0, 0, 0, 0);
	margin: 0 auto;
	max-width: 953px;
	overflow: hidden;
	width: 100%;
}
#containers {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #cacaca;
	height: auto;
	margin: 0 auto;
	padding: 15px;
	width: 96.3%;
}
#containers .service {
	clear: both;
	float: left;
	height: auto;
	margin: 30px auto 0;
	padding: 0;
	width: 100%;
}
#containers .service .box1 {
	float: left;
	height: auto;
	margin: 0 0 15px;
	overflow: hidden;
	padding: 0;
	width: 226px;
}
}
 @media (max-width:991px) {
#gallery ul img {
	border: 5px solid #999;
	height: 125px;
	margin: 0 10px 8px 0;
	width: 145px;
}
#wrapper {
	background: none repeat scroll center top rgba(0, 0, 0, 0);
	margin: 0 auto;
	overflow: hidden;
	width: 729px;
}
section {
	width: 62.2%;
}
.carousel {
	width: 98% !important;
}
#banner {
	width: 100%;
}
.carousel_box:after {
	width: 100% !important;
}
#containers {
	width: 95.7%;
}
#containers .service {
	width: 100%;
}
#containers .service .box1 {
	width: 50%;
	overflow: auto;
	margin-bottom: 35px;
}
#containers .box1 h3 {
	width: 100%;
}
#containers .box1 p.bo {
	width: 93%;
	height: 155px;
}
#containers .box1 h5, #containers .box1 h1, #containers .box1 h4 {
	width: 100%;
}
#footer .wrap {
	width: 734px;
}
.descript_panel .f_left img {
	width: 100%;
}
.descript_panel .f_left {
	padding-top: 1px;
	max-width: 400px;
}
.descript_panel {
	max-width: 735px;
	width: 100%
}
.descript_panel .f_right {
	width: 315px;
}
#containers .request_left p {
	width: 100%;
}
#containers .request_right {
	width: 100%;
}
#containers {
	width: 93% !important;
	padding-left: 3% !important;
	padding-right: 3% !important;
}
}
 @media (max-width:767px) {
#gallery {
	margin: 0 auto;
	padding: 19px 0 0;
	width: 510px;
}
#containers .request_left p {
	width: 100%;
}
#containers .request_right {
	width: 100%;
}
#wrapper {
	width: 489px;
}

nav ul li a {
	border-radius: 3px;
	color: #000;
	font-family: "ErasITC-Medium";
	font-size: 14px;
	font-weight: 100;
	margin: 0;
	padding: 6px 14px;
	transition: all 0.5s ease-in 0s;
}
section {
	width: 43.2%;
}
#containers .service .box1 {
	width: 50%;
	margin: 0px;
}
#containers .box1 p.bo {
	width: 92%;
	height: 186px;
}
#footer .wrap {
	width: 95%;
}
.descript_panel .f_left {
	max-width: 55%;
	padding-top: 1px;
}
.descript_panel {
	max-width: 100%;
	width: 100%
}
.descript_panel .f_right {
	width: 40%;
}
.descript_panel .f_right .title {
	font-size: 24px;
	padding-left: 10px;
	padding-top: 11px;
}
#containers {
	width: 93% !important;
	padding-left: 3% !important;
	padding-right: 3% !important;
}
#gallery ul img {
	border: 5px solid #999;
	height: 125px;
	margin: 0 10px 8px 0;
	width: 138px;
}
#containers .service dd.box1.box-f {
	width: 100%;
}
#containers .service .box1.box-f p span + br + span {
	background: rgba(0, 0, 0, 0) url("../images/arrow2.png") no-repeat scroll 0 2px / 13px auto;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: none;
    text-align: center;
}
}
 @media (max-width:600px) {
#gallery {
	padding: 19px 0px 0px 0px;
	width: 102%;
	margin-left: -6px;
}
#upper_fot .other {
	width: 100%;
}
#containers .request {
	width: 100%;
}
#containers form .label {
	text-align: left;
	width: 115px;
}
#containers form .input {
	width: 70%;
}
#containers form textarea {
	width: 100%;
}
#recaptcha_widget_div {
	float: none;
	margin: 0 auto;
}
#containers form input.sub {
	margin: 0px !important;
}
#containers .request_right form input[type="submit"] {
	margin: 0px !important;
}
#containers .request_right form {
	width: 100%;
}
#containers .request_right form label {
	text-align: left;
	width: 107px;
}
#containers .request_right form input {
	width: 100%;
}
#containers .request_right form textarea {
	width: 100%;
}
nav li li:hover {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
#containers .box1 p.bo {
	width: 98%;
	height: auto;
	margin-left: 0px;
}
#containers .service .box1 {
	width: 100%;
	margin: 0px;
}
#upper_fot .other {
	margin-right: 0px;
}
#container {
	width: 97%;
	float: left;
	height: auto;
}
#containers {
	width: 90.7%;
}
nav {
	border-bottom: 0;
}
nav ul {
	display: none;
	height: auto;
}
nav a#pull {
	display: block;
	background-color: #C8440A;
	width: 100%;
}
.clearfix1 {
	clear: both;
	float: none;
	position: relative;
	top: 8px;
}
.clearfix1 ul {
	margin: -4px 0 15px;
	float: left;
	background-color: #C8440A;
}
nav a#pull:after {
	content: "";
	background: url('../images/nav-icon.png') no-repeat center center;
	height: 35px;
	margin-bottom: -3px;
	position: relative;
	width: 65px;
	display: inline-block;
}
nav li {
	display: block;
	position: relative;
	float: none;
}
nav li a {
	border-bottom: 1px solid #ccc;
	color: #ccc !important;
}
nav ul li a:hover {
	background: #fff !important;
	color: #000 !important;
}
.descript_panel .f_left {
	float: none;
	margin: auto;
	max-width: 100%;
	padding-top: 1px;
	width: 100%;
}
.descript_panel .f_right {
	float: none;
	margin: auto;
	width: 100%;
}
.clearfix1 ul li {
	float: left;
	margin: 0;
	padding: 9px;
	width: 97%;
}
.clearfix1 ul li a {
	border-radius: 3px;
	color: #000;
	float: left;
	font-family: 'ErasITC-Medium';
	font-size: 15px;
	font-weight: 100;
	margin: 0;
	max-width: 100%;
	padding: 6px 14px;
	transition: all 0.5s ease-in 0s;
	width: 93%;
}
.hide-nav ul {
	position: relative !important;
	margin-top: 0px !important;
	margin-left: 0px !important;
	width: 97% !important;
}
.hide-nav ul li {
	float: left;
	margin: 0;
	padding: 9px;
	width: 97%;
	text-align: left;
	position: relative;
	left: 11px;
	border-bottom: medium none;
}
nav li:hover ul {
	background: #EF5C26;
}
#wrapper {
	width: 479px !important;
}
header {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	background-origin: padding-box;
	background-position: center top;
	background-repeat: repeat;
	background-size: auto auto;
	float: left;
	height: auto;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 2% !important;
	padding-right: 0;
	padding-top: 0;
	width: 96% !important;
}
#containers {
	margin-left: 2%;
	width: 88.7% !important;
}
#gallery ul img {
	height: 160px !important;
	max-width: 200px !important;
	min-width: 200px !important;
}
}
 @media (max-width: 568px) {
#gallery ul img {
	height: 160px !important;
	max-width: 200px !important;
	min-width: 200px !important;
}
}
 @media (max-width: 479px) {
	 .signup_bg .container{width:100%}
.carousel > ul > li > a span:before {
	height: 110px !important;
	position: absolute;
	width: 145px !important;
}
.carousel > ul > li > a span {
	background-size: 100% 100% !important;
}
#gallery ul img {
	height: auto !important;
	max-width: 189px !important;
	min-width: 281px !important;
}
#gallery {
	padding: 19px 0px 0px 0px;
	max-width: 325px;
	margin: 0 auto;
}
#wrapper {
	width: 320px !important;
}
.carousel ul li a img {
	height: auto !important;
	width: 155px !important;
}
.carousel ul li {
	float: left;
	height: auto !important;
	overflow-x: hidden;
	overflow-y: hidden;
	width: 155px !important;
}
#containers {
	margin-left: 3px;
	width: 290px !important;
}
#containers h6 {
	color: #373737;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: 100;
	margin-bottom: 13px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 9px;
}
.elastislide-horizontal {
	padding-bottom: 10px;
	padding-left: 20px !important;
	padding-right: 20px !important;
	padding-top: 10px;
}
}
@media (max-width: 320px) {
#gallery ul img {
	max-width: 100%;
	height: auto;
	width: 100%;
}
#gallery {
	max-width: 325px;
}
#containers .service dd.box1.box-f {
	width: 100%;
}
#containers .service .box1.box-f p span + br + span {
	background: rgba(0, 0, 0, 0) url("../images/arrow2.png") no-repeat scroll 0 2px / 13px auto;
}
}
.hide-nav ul {
	position: absolute;
	z-index: 9999;
	margin-top: 6px;
	margin-left: -25px;
}
.n_logo img {
	width: 100px;
}
.descript_panel {
	width: 100% !important;
}
.incubation {
	float: left;
	width: 100%;
}
#containers .incubation p {
	line-height: 25px;
	font-size: 16px;
	font-family: sans-serif;
}
.incubation h3 {
	font-weight: bold;
}
.incubation li {
	list-style-type: disc;
	padding: 5px;
	font-family: sans-serif;
	font-size: 16px;
	color: #373737;
	margin-left: 40px;
	line-height: 20px;
}
.contact li {
	list-style: none;
	margin-left: 40px;
	line-height: 20px;
}
.incubation-title a {
	color: #0073cc;
	font-weight: bold;
}
.threeg {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	font-family: "ErasITC-Medium" !important;
	font-size: 14px !important;
	height: 10px !important;
	line-height: 7px;
	margin: 0 auto !important;
	width: 100% !important;
}

/*
     FILE ARCHIVED ON 21:32:01 Jul 04, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:28:40 Jul 21, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/